
Reset=Reset
Submit=Submit Query
Browse=Browse...
FileUpload=File Upload
IsIndexPrompt=This is a searchable index. Enter search keywords:   
ForgotPostWarning=Form contains enctype=%S, but does not contain method=post.  Submitting normally with method=GET and no enctype instead.
ForgotFileEnctypeWarning=Form contains a file input, but is missing method=POST and enctype=multipart/form-data on the form.  The file will not be sent.
# LOCALIZATION NOTE (DefaultFormSubject): %S will be replaced with brandShortName
DefaultFormSubject=Form Post from %S
